﻿
.da-sheet-holder {
    clear: both;
}
      
        .da-datasheet-loading {
            font-size: 60px;
            width: 60px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 20px;
            color: #4F81BD;
        }
.daChangesSheet .da-datasheet {
    table-layout: fixed; /*fix for Edge- overstreching changes table*/
}

.da-datasheet {
    width: calc(100% - 20px);
    border-collapse: collapse;
    /*overflow: hidden;*/ /*this will loose the bottom border in IE and Edge*/
    margin-left: 10px;
    margin-right: 10px;
    color: black;
}

    .da-datasheet thead {
        /*font-weight: bold;*/ /*this will stretch the table column wider and causes table not to fit into its container in Edge*/
    }

            .da-datasheet thead tr:last-child{
                border-bottom: 1px solid #4F81BD;
            }

            .da-datasheet tbody tr:last-child td,
            .da-datasheet tfoot tr:last-child td {
                padding-bottom: 6px;
            }

            .da-datasheet tbody tr td,
            .da-datasheet tfoot tr td {
                padding-top: 6px;
                padding-bottom: 1px
            }

            .da-datasheet tbody tr{
                padding-top: 8px;
            }


            .da-datasheet tbody {
                border-bottom: 1px solid #4F81BD;
                border-top: 1px solid #4F81BD;
              
            }

            .da-datasheet tfoot {
                border-bottom: 2px solid #4F81BD;
            }

                    .da-datasheet tfoot tr:last-child {
                        border-bottom: none !important;
                    }


        .da-datasheet td,
        .da-datasheet th {
            /*border-right: 1px solid black;
            border-left: 1px solid black;*/
            overflow: hidden;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            white-space: nowrap;
            padding: 2px;
        }

            .da-datasheet tbody td,
            .da-datasheet tfoot td {
                vertical-align: top;
                padding-top: 4px;
                padding-right: 5px;
                padding-left: 5px;
            }

           .da-datasheet-fixed-6 tbody tr td:not(:first-child),
           .da-datasheet-fixed-6 tfoot tr td:not(:first-child),
           .da-datasheet-fixed-6 thead tr th:not(:first-child){
               width:9.5em;
           }

            .da-datasheet tbody td {
                border-right: 1px solid rgba(0, 0, 0, 0.15);
            }

        .da-datasheet tbody td:last-child,
        .da-datasheet tfoot td:last-child {
                    border-right: none;
                }
           /*this for ie*/
                .da-datasheet tbody td:first-child:hover,
                .da-datasheet tfoot td:first-child:hover {
                    overflow:visible;
                    white-space:normal;
                }
            /*end for ie*/

            .da-datasheet thead th {
                padding-top: 6px;
                border-right: 1px solid rgba(255, 255, 255, 0.15);
            }

            .da-datasheet tfoot td {
                padding-top: 6px;
                border-right: 1px solid rgba(0, 0, 0, 0.15);
            }

            

            .da-datasheet th {
                background: #4F81BD;
                color: white;
                height: 1.4em;
                vertical-align: middle;
                padding: 3px 6px 3px 4px;
            }

.da-datasheet-sorted {
                background: rgba(214, 232, 255, 0.6);
                font-weight: bold;
            }

.da-datasheet-notsorted {
                background: red;
            }

.da-actionheader th {
            background: white !important;
            color: black;
            padding-top: 2px !important;
            padding-bottom: 0;
            /*font-weight: normal;*/
        }

        /*.da-datasheet tbody tr:nth-child(2n) {
            background: #F1F1F1;
        }*/
        .da-datasheet tbody tr:nth-child(n+2) {
            border-top: 1px solid #EEE;
        }

        .da-fade {
            color: #888;
        }

        .da-purple{
            color: rgb(175, 85, 230);
        }

        .da-hidden-origin {
            min-width: 10px;
        }

        .da-datasheet tfoot tr {
            /*color: white;
            background: #4F81BD;*/
            color: black;
            background: white;
        }

        .da-content {
            display: flex;
            height: 1.5em;
            /*min-width: 10px;*/
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: 0%;
            /*min-width: 0;*/
            font-size: 0.9em;
            padding-left: 2px;
        }


        .da-cell {
            display: flex;
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: 0%;
            /*min-width: 0;*/
            /*flex-grow: 1;
            flex-basis: 100%;*/
            justify-content: flex-end;
        }

        .da-cell-left {
            justify-content: flex-start !important;
        }

        .da-cell-centre {
            justify-content: center;
        }

        .da-sheet-btn {
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px;
            border-radius: 2px;
            /*border: 1px solid #555;*/
            background: rgba(56, 91, 133, 0.8);
            color: white;
        }
         .da-sheet-btn:hover {
            background: #385B85;
        }
        

        .da-sheet-btn-col {
            width: 30px;
        }

        .da-positive {
            color: blue;
            font-size: 0.90em;
        }

        .da-negative {
            color: red;
            font-size: 0.90em;
        }

        .da-positive-foot {
            color: blue;
            font-size: 0.90em;
        }

        .da-negative-foot {
            color: red;
            font-size: 0.90em;
        }

        .da-perc {
            font-size: 0.90em;
        }


        .da-datasheet-footnote {
            margin: 1em 20px;
            font-style: italic;
            color: #4F81BD;
            text-align: justify;
        }

            .da-datasheet-footnote span {
                font-weight: bold;
                color: #4F81BD;
            }

        .italic {
            font-style: italic;
        }

        .da-sortable:hover {
            color: rgb(255, 198, 0);
            cursor: pointer;
        }

        .da-sheet-toolbar {
    margin: 0 10px 10px 0.5em;
    /*min-height: 28px;*/
    clear: both;
        }

        .da-sheet-scroll-btn {
            display: inline-block;
            padding: 4px;
            margin-right: 10px;
            min-width: 4em;
            font-weight: bold;
            border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
            border-radius: 3px;
            cursor: pointer;
            -webkit-user-select: none; /* Chrome/Safari */        
            -moz-user-select: none; /* Firefox */
            -ms-user-select: none; /* IE10+ */
            /* Rules below not implemented in browsers yet */
            -o-user-select: none;
            user-select: none;
}

.da-sheet-view-btn {
    display: inline-block;
    padding: 4px 8px;
    margin-left: 4px;
    min-width: 6em;
    font-weight: bold;
    border: 1px solid #EEE;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
    margin-top: 4px;
    background: #EEE;
    color: #111;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
        }

.da-sheet-view-btn:hover,
.da-sheet-view-btn a:hover{
    color: rgb(255, 198, 0);
    text-decoration: none;
}


.da-sheet-view-btn-active{
    border: 1px solid rgb(79, 129, 189);
    background: rgb(79, 129, 189) none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    cursor: default;
}
.da-sheet-view-btn-active a{
    color: white;
    cursor: default;
}
.da-sheet-view-btn-active a:hover{
    text-decoration: none;
    color: white;
}

            .da-sheet-scroll-btn i {
                color: #4F81BD;
            }

.da-sheet-scroll-btn:hover {
                background: rgba(214, 232, 255, 0.6);
            }
            /*
            .da-sheet-scroll-btn:active{
                background: #4F81BD;
                color: white;
            }
            .da-sheet-scroll-btn:active i{
                color: white;
            }*/

        .da-sheet-scroll-btn-disabled {
            color: #DDD;
            cursor: default;
        }

    .da-sheet-scroll-btn-disabled:hover {
            background: white;
        }

            .da-sheet-scroll-btn-disabled i {
                color: #DDD;
            }

            .da-sheet-scroll-btn-disabled:active i {
                color: #DDD;
            }

        .da-sheet-content-divide {
            border-bottom: 1px dashed rgb(113, 175, 195);
            height: 1.5em;
            margin-bottom: 6px;
        }

        .da-chart-launch {
            cursor: pointer;
        }

            .da-chart-launch:hover,
            .da-expand:hover {
        color: rgb(255, 198, 0);
            }

        .da-expand {
            margin-top: 2px;
            color: #4F81BD;
        }

.da-datasheet-small-col {
    width: 75px;
}

.da-datasheet-right-btn {
    margin-right: 10px;
    margin-top: 15px;
    height: 2em;
    vertical-align: middle;
    text-align: center;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid rgb(238, 238, 238);
    float: right;
    margin-left: -1000px;
    font-weight: bold;
    cursor: pointer;
    padding: 5px 10px;
}

.da-sheet-right-btn:hover {
    background: rgba(214, 232, 255, 0.6);
}

.da-asterix::after {
    content: '*';
    font-family: 'Helvetica,Arial,sans-serif';
}
.da-asterix-two::after {
    content: '**';
    font-family: 'Helvetica,Arial,sans-serif';
}
.da-cross::after {
    content: '†';
    font-family: 'Helvetica,Arial,sans-serif';
}

@font-face {
  font-family: 'Guest';
  src: url('/fonts/guest.eot');
  src: url('/fonts/guest.woff') format('woff'), url('/fonts/guest.ttf') format('truetype'), url('/fonts/guest.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.da-guest{
    font-family: 'Guest'
}

.da-sheet-guest-banner{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.da-sheet-code {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    margin-top: 10px;
}

.da-cagr{
    font-size: 1.1em !important;
}

.da-datasheet-wrapper{
    margin-top: 1em;
}

.da-qcons{
    color: #ff00fc;
}
.da-qcons2{
    color: rgb(23, 182, 0);
}

.da-view-button-container{
    float: right;
    margin-bottom: 6px;
}

.da-footnote2{
    margin-bottom: 0;
    margin-top: 5px;
}

.da-sheet-filterbar{
    padding: 10px;
    margin-top: -42px;
}

.da-sheet-filterbar span{
    padding-right: 10px;
    font-weight:bold;
}

.da-sheet-filter{
    float:right
}

.da-sheet-filter-drop{
    width: auto;
    display: inline-block;
    padding: 6px 12px 6px 6px;
}

.da-cell-50{
    width: 50px;
    min-width: 50px;
    max-width: 50px;
}
.da-cell-75{
    width: 75px;
    min-width: 75px;
    max-width: 75px;
}
.da-cell-100{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
}
.da-cell-150{
    width: 150px;
    min-width: 150px;
    max-width: 150px;
}
.da-cell-200{
    width: 200px;
    min-width: 200px;
    max-width: 200px;
}

.da-shrink{
    background-color: steelblue !important;
}

.da-shrink td div {
    height: 0px;
    padding: 0;
    margin: 0;
}

.da-sheet-vertical-bottom{
    vertical-align: bottom !important;
    padding-bottom: 3px !important;
}

.da-grey{
    background-color: #EEE;
}

.da-row-highlight{
    background-color: #fbfaeb;
    font-weight: bold;
    text-transform: uppercase;
}